# Create a dictionary of attributes and values {'attribute' : 'value'}

from maptek import vulcan

input_tri = "pit_solid.00t"  # triangulation to use

with vulcan.tri_attributes(input_tri) as tri:  # open triangulation in read mode
    attr_dict = tri.get_hash()  # create dictionary of attributes with values
    print(f"{attr_dict}")